Bug 9658 - Требуется пересборка
: Требуется пересборка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpstoedit)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-03 12:31 by
Modified: 2007-09-20 02:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-03 12:31:08
Из-за обновления ImageMagick требуется пересобрать libpstoedit, сейчас без 
него не ставится inkscape.
------- Comment #1 From 2006-06-12 18:10:34 -------
Скоро будет.
------- Comment #2 From 2007-01-15 21:33:10 -------
reopen
------- Comment #3 From 2007-01-15 21:33:53 -------
Судя по всему, багрепорт просто забыли закрыть:

* Thu Jan 11 2007 Yury A. Zotov <yz@altlinux.ru> 3.44-alt2
- bug #10622 is fixed (pkg-config --libs pstoedit now gives only -lpstoedit)